Nero BackItUp

Nero BackItUp is a program for backing up and restoring data, which is easy to use, convenient and powerful. Sensitive and other important data, in particular, should be stored on more than one medium so that it is always available when required. There are any number of situations where the lack of a backup causes trouble and wastes time and money. These include formatting a hard disk, a faulty hard disk, theft, fire or simply deleting data by mistake.

With Nero BackItUp you can back up your data, restore the backed up data and set up jobs to run automatically. One medium in particular (CD or DVD) offers a safe and cost-effective backup solution, and Nero BackItUp makes burning backup CDs child's play.

With Nero BackItUp you can burn both CDs and DVDs. For this reason, we use the generic term 'medium' in this manual. You can burn CDs both with a CD recorder and a DVD recorder. The result depends on the medium you use. With a CD recorder you can only burn CDs and not DVDs.


Backup

The data you want to back up can be stored in any of the following locations:

  • Hard disk
  • Network (LAN)
  • CD or DVD
  • Image recorder

    If you have more than one recorder available, you can choose the one you want to use quickly and easily.

    As Nero BackItUp uses Nero's burn functions, it is very easy to create CDs. You can burn your backup files onto a multi-session CD, which means that you can create backups at different times but put them on the same medium.

    If the amount of data to be backed up will not fit on one medium, this is no problem for Nero BackItUp, because it is possible to extend the backup process over several media.

    The data to be backed up does not have to be on your local PC. You can also access it over the network.

    The following backup variants are available to ensure that the backup process fits your requirements:

  • Full backup (all the selected data is backed up)
  • Incremental backup (only backs up the data which has changed since the last backup)
  • Differential backup (only backs up the data which has changed since the last full backup)
  • Update backup (updates the data in an existing backup, if it has changed).

In order to save space, you can also compress the data you are backing up.

To ensure that you don't get any nasty surprises when you come to restore the data, you can have it checked after the backup. This allows you to be sure that all the data has been correctly stored.

If you want, you can increase the security level of your backup files by having them password protected and encrypted. This ensures that no unauthorized person can restore the files.

To make backing up specific files easy, you can use existing filters or create new ones, which allow you to select only specific file types.


Jobs

To improve your protection against data loss, you can not only start backups manually, but also have run them automatically as so-called jobs.

Jobs start at a predefined time and can be run daily, weekly or only once.

You can also choose to disable and then re-enable the schedules for multiple jobs quickly and easily.

The special feature of job backups is that you do not need to start Nero BackItUp to run the jobs, as the program runs automatically in the background. This means that you will never forget to run a planned backup. However, your computer must be switched on at the appropriate time in order for the job to run.

Jobs only start automatically when the computer is switched on in Windows 2000 and XP, as Nero BackItUp is set up as a service after the installation.

You can also configure jobs via the [image] icon in the system tray.


Restore

The backed up files can be restored either altogether or individually, which means that you always have full control over the restore process.

When you restore files, there are a number of different ways of handling your existing files. The existing files can either:

  • not be replaced
  • only be replaced if they are older than the backups
  • always be replaced
  • be deleted together with the folder and then be fully restored.

Nero BackItUp's search function allows you to find a file, which you want to restore, even if you are not sure which folder it is in.

The backup information is stored in a temporary folder, which means that you can search for files without having to have the CD in the drive.

Obviously Nero BackItUp retains the existing folder and file structure, so that you can browse through the folders quickly and easily using Windows Explorer.

You can restore the compressed backup files quite simply by double-clicking on them in Windows Explorer. They can be restored to their original location or to a new location.


Starting NeroBackItUp

To start Nero BackItUp, click on the appropriate icon. You can find the icon under Start > Programs > Ahead Nero > Nero BackItUp. The NeroBackItUp main window then appears.

In the top part of the window are the menu bar and the toolbar. On the left-hand side of the window are the work areas, which you can open by clicking on the icons. In the center right-hand part of the window are the backups run with Nero BackItUp and the job lists. In the center lower part of the window, you can start the backup, restore and job wizards.

There are two fundamental ways of working with Nero BackItUp. You can either work with a wizard, which guides you through the individual steps, or without a wizard.

In this manual, we describe only how to work with the wizards, as this is the easy way of getting started with Nero BackItUp.


Creating backups

Creating backups is an important feature of data security, as it allows you to restore important files without problems.

  1. From the 'Tools' menu, choose 'Backup Wizard', or click on 'Wizards' in the toolbar and then choose 'Backup'. The wizard starts and is ready to create your backup. Click on the 'Next' button to continue.

  2. In the left-hand side of the window, select the folders or files, which you want to back up and click on the 'Next' button.

 If the boxes where you select the files to backup have a gray background, this means that it is not possible to select the whole range for the backup. In this case, click on the + symbol and select the individual folders or files you want.

  3. In the 'Target Media' area click on the drop-down list button and choose the medium for the backup. For security reasons you should back the files up to a CD or DVD which can then be stored in a separate place in case your computer should be faulty or damaged. If your target medium is a CD or DVD, put the medium in the recorder.

  4. As the backup in the example will be the first backup, it is not possible to select the backup type, as the first one is always a full backup.

  5. Click on the 'Create New Filter' button and choose whether or not you want to use a filter and if so, which one. If you do not choose a filter, then all the files will be backed up. If you do choose a filter, only those files, which match the filter criterion, for example all Word or Office documents, will be backed up.

  6. Check or uncheck the boxes to choose whether you want the files compressed before the backup and verified after the backup.

  7. If you only want to be able to restore the files after entering a password, click on the 'Use Password' button, click on the 'Activate Password' radio button and enter the password in both text fields. The password must have a minimum of six characters. Then click on the OK button to save your settings and close the window.

You can only enter a password when the files have been compressed.

  8. When you have chosen all the settings you want, click on the 'Next' button.
  9. Enter a name for the backup and click on the 'Next' button. A unique name is helpful when you come to restore the files, particularly if you have created several backups.

The files in the backup are not only written to CD or DVD, but are also stored in a backup folder. This means that you can see what is on the medium without having to put it in the drive.

  10. The window below is for information purposes and shows which folders and files you have selected for the backup and which Nero BackItUp options you chose. If you are happy with the settings, click on the 'Finish' button to start the backup.

  11. The backup process starts, and depending on the option you have chosen, the files are either first compressed and then written to the medium, or written to the medium straightaway.

  12. After the end of process the medium is ejected and the status window closed.


Restoring backups

Restoring backups is just as quick and easy as creating backups.

  1. From the 'Tools' menu, choose 'Restore Wizard', or click on 'Wizards' in the toolbar and then choose 'Restore'. The wizard starts and is ready to restore your backup. Click on the 'Next' button to continue.

  2. If your backup is on CD or DVD, put the medium in the drive. Choose the backup file, which you want to restore. Enter the path of the folder where you want to restore the files. Enter a password, if you specified one when you created the backup, and click on the 'Next' button.

  3. On the left-hand side of the window, choose the files you want to restore and click on the 'Next' button. If you select the whole backup file, all the data in it will be restored. If you only want to restore specific folders or files, you must mark the boxes for those folders or files with a tick.

  4. If there are already files in the restore folder, you must decide what you want to happen to these files. Choose the most suitable option and click on the 'Next' button.

  5. The following window is for information purposes. It shows which backup files in which backup folder have been restored and which folder the files will be restored to. If you are happy with the settings, click on the 'Finish' button to start the restore.

  6. The following window shows the restore process and informs you when it has been completed.


Creating jobs

If you need to run backups regularly, it is a good idea to set up jobs which run independently. This ensures that you do not forget to run the backup.

  1. From the 'Tools' menu, choose 'Job Wizard', or click on 'Wizards' in the toolbar and then choose 'Job'. The wizard starts and is ready to create your job. Click on the 'Next' button to continue.

  2. Click on the appropriate radio button, depending on whether you are creating a new job or want to edit an existing job. If you want to edit an existing job, you must select the job from the list of existing jobs. Click on the 'Next' button to continue.

  3. In the left-hand side of the window, select the folders or files which you want to back up and click on the 'Next' button.

If the boxes where you select the files to backup have a gray background, this means that it is not possible to select the whole range for the backup. In this case, click on the + symbol and select the individual folders or files you want.

  4. In the 'Target Media' area click on the drop-down list button and choose the medium for the backup. For security reasons you should back the files up to a CD or DVD which can then be stored in a separate place in case your computer should be faulty or damaged. If your target medium is a CD or DVD, put the medium in the recorder.

  5. As the job in the example is a new job, it is not possible to select the backup type, as the first one is always a full backup.

  6. Click on the 'Create New Filter' button and choose whether or not you want to use a filter and if so, which one. If you do not choose a filter, then all the files will be backed up. If you do choose a filter, only those files, which match the filter criterion, for example all Word or Office documents, will be backed up.

  7. Check or uncheck the boxes to choose whether you want the files compressed before the backup and verified after the backup.

  8. If you only want to be able to restore the files after entering a password, click on the 'Use Password' button, click on the 'Activate Password' radio button and enter the password in both text fields. The password must have a minimum of six characters. Then click on the OK button to save your settings and close the window.

  9. When you have chosen all the settings you want, click on the 'Next' button.
  10. Enter a name for the backup and click on the 'Next' button. A unique name is helpful when you come to restore the files, particularly if you have created several backups.

The files in the backup are not only written to CD or DVD, but are also stored in a backup folder. This means that you can see what is on the medium without having to put it in the drive.

  11. Enter the name of the job, and choose how often and when it should be run. Then click on the 'Next' button.

  12. The window below is for information purposes and shows which folders and files you have selected for the backup and which Nero BackItUp options you chose. If you are happy with the settings, click on the 'Finish' button.

  13. The following window shows information about all the existing jobs, including the next time they will be run. If you click on the 'Add Job' button, you can create additional jobs.

  14. The backup process will start independently at the specified time and the files will be backed up.